Error

two or more packages specified (debian kdevelop-php)